RubyGems.org

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.0, 3.1, and 3.2 compatible.

installgem install mongo_session_store-rails3 -v 3.0.4
Authors

Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

43,391 total downloads 993 for this version
Owners

Af2766a3f9d6f81447da51e0d9af9e67C995c8c42e4197e88e3c4fe9826bbfa0A49bcaf03950420652823c3f3d95429d083fb681940fa9b5223d065040ae1a1aD5fbe22d49d7546212ddadd096548a2b

Gemfile
gem 'mongo_session_store-rails3', '~> 3.0.4'
Versions
  1. 5.0.1 March 6, 2014 (84.5 KB)
  2. 5.0.0 March 1, 2014 (84 KB)
  3. 4.1.1 June 10, 2013 (44 KB)
  4. 4.1.0 June 10, 2013 (44 KB)
  5. 4.0.0 January 3, 2013 (43.5 KB)
Show all versions (12 total)